.. _earmfpsin:

====================================================================
Energia Armazenada Final Percentual para o SIN (earmfpsin.out)
====================================================================

.. currentmodule:: inewave.nwlistop.earmfpsin

Os valores de energias armazenadas finais percentuais para o SIN, localizados no arquivo
earmfpsin.out, são armazenados na classe:

.. autoclass:: Earmfpsin
   :members:
